export default {
	// не должно быть возможности узнать какой кошелек уже привязан
	// 'description-add-validation-error': 'Указанный номер Яндекс.Кошелька уже привязан',
	'yandex-incorrect-error': 'Произошла ошибка при привязке кошелька. Требуется пройти идентификацию в сервисе Яндекс.Деньги',
}
